# Uses of Class
javafx.scene.media.AudioEqualizer

Packages that use AudioEqualizer
Package
Description
javafx.scene.media
Provides the set of classes for integrating audio and video into Java FX Applications.

## Uses of AudioEqualizer in javafx.scene.media

Methods in javafx.scene.media that return AudioEqualizer
Modifier and Type
Method
Description
`final AudioEqualizer`
MediaPlayer.`getAudioEqualizer()`
Retrieve the `AudioEqualizer` associated with this player.